Bug 1572450 - cupsd: Filter "brftopagedbrf" not found.
Summary: cupsd: Filter "brftopagedbrf" not found.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cups-filters
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Zdenek Dohnal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-27 03:29 UTC by Yu Watanabe
Modified: 2018-09-21 14:37 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-21 14:37:15 UTC


Attachments (Terms of Use)

Description Yu Watanabe 2018-04-27 03:29:10 UTC
Description of problem:

After upgrading to F28, then I got the following message in journal.
---
cupsd[1312]: Filter "brftopagedbrf" not found.
cupsd[1312]: Filter "brftopagedbrf" not found.
---

Version-Release number of selected component (if applicable):

cups-filters-1.20.0-7.fc28.x86_64

How reproducible:

Always.

Steps to Reproduce:
1. install cups and start cups.service or reboot system
2.
3.

Actual results:

The above error messages are shown.

Expected results:

No such error messages are shown.

Additional info:

It seems that https://github.com/OpenPrinting/cups-filters/pull/18 fixes this.
Please update to cups-filter-1.20.1 or newer, or apply the patch.

Comment 1 Zdenek Dohnal 2018-04-27 05:08:08 UTC
Hi Yu,

thank you for catching it and your investigation! I'll backport the patch, it doesn't seem to be complex.

Comment 2 Fedora Update System 2018-04-27 09:54:35 UTC
cups-filters-1.20.0-8.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-5f90be878d

Comment 3 Fedora Update System 2018-04-28 04:07:37 UTC
cups-filters-1.20.0-8.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-5f90be878d

Comment 4 Fedora Update System 2018-04-30 21:18:24 UTC
cups-filters-1.20.0-8.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.